uuid:
  -
    value: 061152c1-cf51-4da4-ac07-bb381a55283c
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: religious_kriti_moni_arkadioy.jpg
uri:
  -
    value: 'public://2019-10/religious_kriti_moni_arkadioy_0.jpg'
    url: /sites/default/files/2019-10/religious_kriti_moni_arkadioy_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 340764
status:
  -
    value: true
created:
  -
    value: '2019-10-30T10:05:35+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T10:05:35+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
